Bug 1470287 - [abrt] epiphany-runtime: ephy_window_open_link(): epiphany killed by signal 6
[abrt] epiphany-runtime: ephy_window_open_link(): epiphany killed by signal 6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael Catanzaro
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d2d53174e9ffb8a2e484f91f960...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-12 12:10 EDT by Michael Catanzaro
Modified: 2017-07-22 23:56 EDT (History)
4 users (show)

See Also:
Fixed In Version: epiphany-3.24.3-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-22 23:56:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (216.27 KB, text/plain)
2017-07-12 12:10 EDT, Michael Catanzaro
no flags Details
File: cgroup (289 bytes, text/plain)
2017-07-12 12:10 EDT, Michael Catanzaro
no flags Details
File: core_backtrace (150.64 KB, text/plain)
2017-07-12 12:10 EDT, Michael Catanzaro
no flags Details
File: cpuinfo (1.21 KB, text/plain)
2017-07-12 12:10 EDT, Michael Catanzaro
no flags Details
File: dso_list (14.18 KB, text/plain)
2017-07-12 12:10 EDT, Michael Catanzaro
no flags Details
File: environ (1.89 KB, text/plain)
2017-07-12 12:10 EDT, Michael Catanzaro
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-12 12:10 EDT, Michael Catanzaro
no flags Details
File: maps (86.09 KB, text/plain)
2017-07-12 12:10 EDT, Michael Catanzaro
no flags Details
File: open_fds (10.83 KB, text/plain)
2017-07-12 12:10 EDT, Michael Catanzaro
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-07-12 12:10 EDT, Michael Catanzaro
no flags Details
File: var_log_messages (700 bytes, text/plain)
2017-07-12 12:10 EDT, Michael Catanzaro
no flags Details

  None (edit)
Description Michael Catanzaro 2017-07-12 12:10:38 EDT
Description of problem:
Crash when searching

Version-Release number of selected component:
epiphany-runtime-3.24.2-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        epiphany
crash_function: ephy_window_open_link
executable:     /usr/bin/epiphany
journald_cursor: s=ca44c691f28b4a3fa6affd95ab5151f5;i=7f182;b=70337759ded14368848f0d1d4f7e95f3;m=b7257fc00;t=55420c998a1d8;x=69cdfd1fffddf399
kernel:         4.11.8-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #4 ephy_window_open_link at ephy-window.c:329
 #5 ffi_call_unix64 at ../src/x86/unix64.S:76
 #6 ffi_call at ../src/x86/ffi64.c:525
Comment 1 Michael Catanzaro 2017-07-12 12:10:43 EDT
Created attachment 1297113 [details]
File: backtrace
Comment 2 Michael Catanzaro 2017-07-12 12:10:45 EDT
Created attachment 1297114 [details]
File: cgroup
Comment 3 Michael Catanzaro 2017-07-12 12:10:46 EDT
Created attachment 1297115 [details]
File: core_backtrace
Comment 4 Michael Catanzaro 2017-07-12 12:10:47 EDT
Created attachment 1297116 [details]
File: cpuinfo
Comment 5 Michael Catanzaro 2017-07-12 12:10:49 EDT
Created attachment 1297117 [details]
File: dso_list
Comment 6 Michael Catanzaro 2017-07-12 12:10:51 EDT
Created attachment 1297118 [details]
File: environ
Comment 7 Michael Catanzaro 2017-07-12 12:10:52 EDT
Created attachment 1297119 [details]
File: limits
Comment 8 Michael Catanzaro 2017-07-12 12:10:53 EDT
Created attachment 1297120 [details]
File: maps
Comment 9 Michael Catanzaro 2017-07-12 12:10:55 EDT
Created attachment 1297121 [details]
File: open_fds
Comment 10 Michael Catanzaro 2017-07-12 12:10:56 EDT
Created attachment 1297122 [details]
File: proc_pid_status
Comment 11 Michael Catanzaro 2017-07-12 12:10:57 EDT
Created attachment 1297123 [details]
File: var_log_messages
Comment 12 Michael Catanzaro 2017-07-12 12:33:15 EDT
It happens if the default-search-engine and search-engines settings get out of sync.
Comment 13 Fedora Update System 2017-07-17 14:38:45 EDT
epiphany-3.24.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0424f8f546
Comment 14 Fedora Update System 2017-07-19 20:25:09 EDT
epiphany-3.24.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0424f8f546
Comment 15 Fedora Update System 2017-07-22 23:56:46 EDT
epiphany-3.24.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.